Bug 1281402 - [Docs] [Installation] Remove Fingerprint part due to no Fingerprint screen in RHEV-H 7.2 for 3.6 in guide
Summary: [Docs] [Installation] Remove Fingerprint part due to no Fingerprint screen in...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-3.6.1
: 3.6.1
Assignee: Dayle Parker
QA Contact: Julie
URL:
Whiteboard: docs
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-12 12:53 UTC by cshao
Modified: 2016-02-10 18:57 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-25 11:10:36 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Andrew Dahms 2015-11-16 13:41:28 UTC
Assigning to Dayle for review.

Comment 4 Andrew Dahms 2015-11-25 11:10:36 UTC
This content is now live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.